.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c0c5b892-76be-de5f-695e-96041a409fa8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0c5b892-76be-de5f-695e-96041a409fa8) !important;
}
.lfr-layout-structure-item-9bccf7a7-aa07-c550-4e8b-707fdb717edc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bccf7a7-aa07-c550-4e8b-707fdb717edc) !important;
}
.lfr-layout-structure-item-67b98337-c661-95dc-9e96-0e0bdcc37040 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0a846a3-0648-3f26-ccfc-7135ab55b982 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66f28569-c53f-8344-1ee1-5fab55b7c4eb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9007f81f-c22b-1c3a-222f-7d6c1cf0f24a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9007f81f-c22b-1c3a-222f-7d6c1cf0f24a) !important;
}
.lfr-layout-structure-item-12b94d64-3453-cb77-2118-5d40c0306399 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12b94d64-3453-cb77-2118-5d40c0306399) !important;
}
.lfr-layout-structure-item-d3bfd08c-34f3-bd31-60a7-b4e958475685 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
